@media all and (max-width:768px){.top-menu2{display:none;}
.logo{margin:-118px auto 0;padding:0;position:absolute;text-align:center;width:100%;}
.fixedss .logo{margin:-151px auto 0;padding:0;}
.logo img{width:auto;}
.log-lft, .log-rgt{display:none;}
.top-menu{margin:76px 0 1px;}
.main{padding:0 0 0 10px;width:97%;}
.contents{width:100%;}
.main-title{font-size:25px;margin:-7px auto 3px 8px;padding:9px 9px 9px 0;text-align:center;width:98%;}
.slogan{width:101.8%;}
.sto-img{text-align:center;}
.sto-img img{width:100%;min-width:inherit;}
.sto-img:hover .navss{width:auto;}
.sto-img:hover .lft-arow{background:url("../img/left-1.png") no-repeat scroll 0 0/28px 48px rgba(0, 0, 0, 0);box-shadow:-3px 0 4px -3px #000000;clear:both;display:inline-block;float:left;height:48px;margin:1px 0 0 -26px;position:absolute;width:25px;}
.sto-img:hover .rgt-arow{background:url("../img/right-1.png") no-repeat scroll -3px 0/28px 48px rgba(0, 0, 0, 0);box-shadow:3px 0 4px -3px #000000;display:inline-block;float:right;height:48px;margin:1px 0 0 1px;position:absolute;width:25px;}
.sto-ad{float:none;margin:0;text-align:center;}
.adss2.scnd{text-align:center;}
.ads{display:none;}
.rltd-video li{margin:5px;}
.rltd-video li:first-child{margin:5px;}
.right-side{position:relative;width:96%;}
}